/* FONTS */

/* NORMAL */
@font-face
{
	font-family: Gotham;
	src: url('../fonts/Gotham/book/Gotham-Book.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Gotham/book/Gotham-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	        url('../fonts/Gotham/book/Gotham-Book.woff') format('woff'), /* Modern Browsers */
	        url('../fonts/Gotham/book/Gotham-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
	        url('../fonts/Gotham/book/Gotham-Book.svg#svgGotham-Book') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}

/* NORMAL ITALIC */
@font-face
{
	font-family: Gotham;
	src: url('../fonts/Gotham/book-i/Gotham-BookItalic.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Gotham/book-i/Gotham-BookItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	        url('../fonts/Gotham/book-i/Gotham-BookItalic.woff') format('woff'), /* Modern Browsers */
	        url('../fonts/Gotham/book-i/Gotham-BookItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
	        url('../fonts/Gotham/book-i/Gotham-BookItalic.svg#svgGotham-BookItalic') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: italic;
}

/* BOLD */
@font-face
{
	font-family: Gotham;
	src: url('../fonts/Gotham/bold/Gotham-Bold.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Gotham/bold/Gotham-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	        url('../fonts/Gotham/bold/Gotham-Bold.woff') format('woff'), /* Modern Browsers */
	        url('../fonts/Gotham/bold/Gotham-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
	        url('../fonts/Gotham/bold/Gotham-Bold.svg#svgGotham-Bold') format('svg'); /* Legacy iOS */
	font-weight: bold;
	font-style: normal;
}

/* LIGHT */
@font-face
{
	font-family: Gotham;
	src: url('../fonts/Gotham/thin/Gotham-Thin.eot'); /* IE9 Compat Modes */
	src: url('../fonts/Gotham/thin/Gotham-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	        url('../fonts/Gotham/thin/Gotham-Thin.woff') format('woff'), /* Modern Browsers */
	        url('../fonts/Gotham/thin/Gotham-Thin.ttf')  format('truetype'), /* Safari, Android, iOS */
	        url('../fonts/Gotham/thin/Gotham-Thin.svg#svgGotham-Thin') format('svg'); /* Legacy iOS */
	font-weight: lighter;
	font-style: normal;
}

@font-face {
	font-family: PT-Sans;
	src: url('../fonts/PT-Sans/SansPT-Sans-Book-webfont.eot');
	src: url('../fonts/PT-Sans/PT-Sans-Book-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.woff') format('woff'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.ttf') format('truetype'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.svg#pt_sansbook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: PT-Sans;
	src: url('../fonts/PT-Sans/SansPT-Sans-Book-webfont.eot');
	src: url('../fonts/PT-Sans/PT-Sans-Book-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.woff') format('woff'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.ttf') format('truetype'),
	url('../fonts/PT-Sans/PT-Sans-Book-webfont.svg#pt_sansbook') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: PT-Sans;
	src: url('../fonts/PT-Sans/SansPT-Sans-Bold-webfont.eot');
	src: url('../fonts/PT-Sans/PT-Sans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/PT-Sans/PT-Sans-Bold-webfont.woff') format('woff'),
	url('../fonts/PT-Sans/PT-Sans-Bold-webfont.ttf') format('truetype'),
	url('../fonts/PT-Sans/PT-Sans-Bold-webfont.svg#pt_sansbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

/* FIREFOX CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, hr,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	text-decoration: none;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

html {
	height: 100%;
}


body {
	font-family: PT-Sans;
	background-color: #1d1d1d;
	width: 100%;
	height: 100%;
	background-image: url("../img/bgadv.jpg");
	background-size: cover;
	background-attachment: fixed;
}

div#main {
	display: inline-block;
	height: 100%;
	width: 100%;
}

div#homepage {
	display: inline-block;
	width: 100%;
	padding: 150px 0 0 0;
	/*background-image: url("../img/bg2.jpg");*/
	background-size: cover;
	background-position: 100%;
	background-repeat: no-repeat;
	background-image: linear-gradient(rgba(24, 24, 24, 0.5), rgba(255, 255, 255, 0));
}

div#homepage_logo {
	margin-left: calc(50% - 150px);
	margin-right: calc(50% - 150px);
	width: 300px;
	height: 300px;
	position: absolute;
	bottom: -295px;
	transform: none;
}

div#homepage_logo_bg {
	width: 100%;
	height: 100%;
	background-image: url("../img/prolexia-icon.png");
	background-size: cover;
	background-position: 100% 100%;
	background-repeat: no-repeat;
}

.homepage_logo_piece {
	position: absolute;
	max-width: 300px;
	max-height: 300px;
}

div#homepage_labels {
	position: absolute;
	bottom: 20%;
	width: 100%;
	text-align: center;
}

p#homepage_labels_p {
	display: none;
	color: #dcdcdc;
	font-size: 200%;
	font-weight: normal;
	text-shadow: 0px 0px 12px black;
}

p#homepage_labels_p span {
	font-weight: normal;
	margin-right: 3%;
	transition: 0.3s all;
}

div#main_menu {
	position: absolute;
	top: 30px;
	height: 70px;
	width: 100%;
	background-image: url("../img/prolexia-icon_black.png");
	background-repeat: no-repeat;
	background-color: rgba(38, 38, 38, 0.75);
	z-index: 100;
}

img#main_menu_logo {
	float: left;
	margin-top: 8px;
	margin-bottom: 5px;
	margin-left: 20px;
	display: inline-block;
}

ul#main_menu_ul {
	height: 70px;
	padding-left: 22px;
	display: inline-block;
	float: left;
}

ul#main_menu_ul li {
	height: 70px;
	display: inline-block;
	transition: 1s all;
	margin: 0;
	padding: 0;
}

ul#main_menu_ul li:hover {
	background-color: rgba(13, 13, 13, 0.5);
	transition: 0.25s all;
}

ul#main_menu_ul li:active {
	background-color: rgba(120, 120, 120, 0.5);
	transition: 0.25s all;
}

ul#main_menu_ul li a {
	height: 70px;
	line-height: 70px;
	text-align: center;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	text-transform: uppercase;
	color: #eaeaea;
}

a:-webkit-any-link {
	text-decoration: none;
}

div#main_menu_fixed {
	display: none;
	position: fixed;
	top: 0;
	height: 50px;
	width: 100%;
	background-image: url("../img/prolexia-icon_black.png");
	background-repeat: no-repeat;
	background-color: rgba(38, 38, 38, 0.95);
	z-index: 100;
}

img#main_menu_logo_fixed {
	float: left;
	margin-top: 5px;
	margin-bottom: 2px;
	margin-left: 10px;
	display: inline-block;
}

ul#main_menu_ul_fixed {
	height: 50px;
	padding-left: 10px;
	display: inline-block;
	float: left;
}

ul#main_menu_ul_fixed li {
	height: 50px;
	display: inline-block;
	transition: 1s all;
	margin: 0;
	padding: 0;
}

ul#main_menu_ul_fixed li:hover {
	background-color: rgba(13, 13, 13, 0.5);
	transition: 0.25s all;
}

ul#main_menu_ul_fixed li:active {
	background-color: rgba(120, 120, 120, 0.5);
	transition: 0.25s all;
}

ul#main_menu_ul_fixed li a {
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	text-transform: uppercase;
	color: #eaeaea;
}

p#topright_text_fixed {
	float: right;
	font-size: 10pt;
	margin-top: 13px;
	margin-right: 20px;
	color: #c4c4c4;
	transition: 0.3s all;
	z-index: 25;
}

img#lang_selection_fixed {
	max-width: 30px;
	box-shadow: 0 0 8px black;
	transition: 0.3s all;
}

img#lang_selection_fixed:hover {
	opacity: 0.8;
	transition: 0.3s all;
}

p#topright_text {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 10pt;
	color: #c4c4c4;
	transition: 0.3s all;
	z-index: 25;
}

img#lang_selection {
	max-width: 20px;
	box-shadow: 0 0 8px black;
	transition: 0.3s all;
}

img#lang_selection:hover {
	opacity: 0.8;
	transition: 0.3s all;
}

span#login_button {
	color: #c4c4c4;
	transition: 0.3s all;
}

span#lang_selection:hover {
	color: #b4b4b4;
	transition: 0.3s all;
	cursor: pointer;
}

span#login_button:hover {
	color: #b4b4b4;
	transition: 0.3s all;
	cursor: pointer;
}

div#entryloadscreen {
	background-color: transparent;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background-color: #151515;
	z-index: 300;
}

div#entryloadscreen_logo {
	margin-left: auto;
	margin-right: auto;
	margin-top: 15%;
	text-align: center;
}

div#entryloadscreen_logo img {
	max-width: 90%;
	margin-left: auto;
	margin-right: auto;
}

div#entryloader {
	margin-left: calc(50% - 40px);
	margin-right: calc(50% - 40px);
	margin-top: 3%;
}

.entryloadscreen_label {
	font-size: 14pt;
	color: white;
	text-align: center;
	opacity: 0.8;
}

.entryloader {
	margin: 2em auto;
	font-size: 10px;
	position: relative;
	text-indent: -9999em;
	border-top: 0.8em solid rgba(255, 255, 255, 0.2);
	border-right: 0.8em solid rgba(255, 255, 255, 0.2);
	border-bottom: 0.8em solid rgba(255, 255, 255, 0.2);
	border-left: 0.8em solid #ffffff;
	-webkit-animation: load8 1.1s infinite linear;
	animation: load8 1.1s infinite linear;
}

.entryloader,
.entryloader:after {
	border-radius: 50%;
	width: 6em;
	height: 6em;
}

@-webkit-keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes load8 {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

div#homepage_head {
	display: none;
}

div#homepage_head_block {
	display: inline-block;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: rgba(240, 240, 240, 0.15);
	border-radius: 2px;
	-webkit-hyphens: auto;
}

div#homepage_head_block_left {
	float: left;
	width: 12%;
	height: 150px;
	background-repeat: no-repeat;
	background-image: url("../img/logo_white.png");
	background-position: center;
}

div#homepage_head_block_right {
	float: right;
	width: calc(88% - 40px);
	padding: 20px;
}

div#homepage_head_block_right h1 {
	color: rgb(240, 240, 240);
	font-size: 20pt;
	font-weight: bold;
	padding-bottom: 8px;
	text-transform: uppercase;
}

div#homepage_head_block_right p {
	font-size: 16pt;
	text-align: justify;
	color: rgb(240, 240, 240);
}

div#homepage_blocks {
	width: 80%;
	display: inline-block;
	padding-top: 40px;
	padding-left: 10%;
	padding-right: 10%;
}

.homepage_blockitem {
	margin-top: 0;
	width: 24%;
	display: inline-block;
	text-align: justify;
	vertical-align: top;
}

.homepage_blockitem_title {
	color: rgb(240, 240, 240);
	font-weight: bold;
	font-size: 20pt;
	text-align: center;
	margin-bottom: 20px;
}

div#homepage_blockitem_line {
	margin-top: 2px;
	width: 80%;
	margin-left: 10%;
	margin-right: 10%;
	height: 3px;
	background-color: rgb(240, 240, 240);
	border-radius: 2px;
}

div#homepage_blockitem_line2 {
	width: 2px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	height: 40px;
	background-color: rgb(240, 240, 240);
	border-radius: 2px;
}

div#homepage_blockitem_content {
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
	background-color: rgba(255, 255, 255, 0.15);
	border-radius: 2px;
	-webkit-hyphens: auto;
}

.homepage_blockitem_content_text p, .homepage_blockitem_content_text li {
	font-size: 12.5pt;
	padding: 15px;
	color: rgb(220, 220, 220);
}

.homepage_blockitem_content_text li {
	padding: 2px;
	text-decoration: initial;
}

.homepage_blockitem_content_text ul {
	list-style: initial;
	padding: 15px;
	padding-left: 35px;
}

.homepage_blockitem_content_text p img {
	max-width: calc(100% - 6px);
	border: 3px solid rgba(240, 240, 240, 0.8);
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
	text-align: center;
}

.homepage_blocks_pluslink {
	text-decoration: none;
}

.homepage_blockitem_content_button {
	padding: 8px;
	margin: 0;
	color: white;
	max-width: 100%;
	text-align: center;
	text-transform: uppercase;
	background-color: rgba(190, 243, 255, 0.5);
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
	transition: 0.3s all;
}

.homepage_blockitem_content_button:hover {
	background-color: rgba(105, 235, 255, 0.5);
	transition: 0.3s all;
}

div#footer {
	display: inline-block;
	margin-top: 120px;
	width: 100%;
	min-height: 40px;
	background-color: rgba(255, 255, 255, 0.15);
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.15);
}

div#footer_content p {
	padding-top: 12px;
	text-align: center;
	font-size: 15pt;
	color: rgb(240, 240, 240);
}

div#page_main {
	margin-top: 140px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

div#page_stylebar1_top {
	width: 100%;
	height: 5px;
	background-color: rgba(38, 38, 38, 0.75);
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}

div#page_stylebar1_bottom {
	width: 100%;
	height: 5px;
	background-color: rgba(38, 38, 38, 0.75);
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-bottomright: 2px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

div#page_stylebar2 {
	width: 100%;
	height: 30px;
}

p#breadcrumb {
	padding: 9px 0 0 10px;
	font-size: 10.25pt;
}

p#breadcrumb i {
	padding: 0 4px 0 4px;
	font-size: 9pt;
	color: #1A1A1A;
}

p#breadcrumb a {
	color: #1A1A1A;
}

div#page_content {
	background-color: rgba(240, 240, 240, 0.75);
	width: 100%;
	display: inline-block;
}

div#page_titleblock {
	width: 100%;
	padding: 20px 0 20px 0;
	background-image: url("../img/pattern.png");
}

div#page_titleblock h1 {
	font-size: 21pt;
	margin: 0 15px 0 20px;
	text-transform: uppercase;
	text-shadow: 0 2px rgba(20, 20, 20, 0.8);
	font-weight: bold;
	color: white;
}

div#page_news_col-left {
	float: left;
	width: 75%;
	min-height: 200px;
}

div#page_news_col-right {
	float: right;
	width: 25%;
}

div#page_news_col-right_content {
	margin: 12px;
	min-height: 200px;
	background-color: rgba(240, 240, 240, 0.9);
	padding: 22px 20px 30px 20px;
	border-radius: 2px;
}

div#page_news_col-right_content h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15pt;
}

div#page_news_col-right_content ul {
	margin-top: 5px;
	margin-bottom: 20px;
}

div#page_news_col-right_content li {
	line-height: 1.8;
	padding-left: 10px;
	background-color: F2F2F2;
	transition: 0.3s all;
}

div#page_news_col-right_content li:hover {
	background-color: #DEDEDE;
	padding-left: 15px;
	transition: 0.3s all;
}

div#page_news_col-right_content p {
	color: #262626;
}

div#page_news_col-right_content li p {
}

ul#page_news_list {
	margin-top: 12px;
	width: 100%;
}

ul#page_news_list li {
	display: inline-block;
	margin-bottom: 8px;
	width: 98%;
	height: 120px;
	margin-left: 2%;
	margin-right: 3%;
	border-radius: 2px;
	background-color: rgba(240, 240, 240, 0.9);
	transition: 0.5s all;
}

ul#page_news_list li:hover {
	background-color: rgba(230, 230, 230, 0.9);
	transition: 0.5s all;
}

ul#page_news_list li:hover h2 {
	color: rgb(30, 30, 30);
	transition: 0.5s all;
}

ul#page_news_list li:hover div#newslist_item_img {
	box-shadow: 0 0 175px black inset;
	transition: 0.3s all;
}

ul#page_news_list li h2 {
	font-size: 18pt;
	text-shadow: 0 1px rgba(200, 200, 200, 0.8);
	line-height: 1.1;
	margin-bottom: 2px;
	font-weight: bold;
	color: #0E0E0E;
	transition: 0.5s all;
}

div#newslist_item_text {
	float: left;
	width: 75%;
	padding: 15px 0 0 15px;
}

div#newslist_item_img {
	float: right;
	width: calc(25% - 15px);
	height: 100%;
	background-size: cover;
	background-repeat: none;
	box-shadow: 0 0 100px black inset;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	transition: 0.3s all;
}

p#page_news_listitem_meta {
	color: #939393;
	font-size: 10pt;
}

p#page_news_listitem_meta a {
	color: #8C8C8C;
	transition: 0.3s all;
}

p#page_news_listitem_meta_desc {
	display: block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

p#news_link {
	text-align: right;
	background-color: rgba(23, 23, 23, 0.75);
	width: calc(100% - 10px);
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 6px;
	padding-right: 10px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	border-bottom-right-radius: 2px;
	margin: 90px 8px 5px 0;
}

p#news_link a {
	color: rgb(240, 240, 240);
	text-shadow: 0 0 25px black;
	transition: 0.3s all;
}

p#news_link a:hover {
	color: rgb(220, 220, 220);
	transition: 0.3s all;
	text-decoration: underline;
}

p#news_link a:active {
	color: rgb(255, 255, 255);
	transition: 0.3s all;
}

.css3-shadow{
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);
}

.css3-shadow:after{
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 40px rgba(0,0,0,0.8);
    box-shadow:0 0 40px rgba(0,0,0,0.8);
    bottom:0px;
    left:10%;
    right:10%;
    width:80%;
    height:50%;
    -moz-border-radius:100%;
    border-radius:100%;
}

div#page_pagination {
	text-align: center;
	margin: 15px auto 12px auto;
}

div#page_pagination a {
	color: rgba(0,0,0,0.8);
	font-weight: bold;
	font-size: 11pt;
	padding: 3px;
	transition: 0.2s all;
}

div#page_pagination a:hover {
	color: rgba(240, 240, 240, 240.6);
	border-radius: 40px;
	font-size: 11.5pt;
	background-color: rgba(0,0,0,0.8);
	transition: 0.2s all;
}

p#article_meta {
	font-size: 11pt;
	margin: 10px 20px 15px 20px;
	color: rgb(150, 150, 150);
	font-style: italic;
}

article#article_doc {
	margin: 10px 20px 35px 20px;
	font-size: 22px;
}

div#page_parent_col-left {
	float: left;
	width: 75%;
	min-height: 200px;
}

div#page_parent_col-right {
	float: right;
	width: 25%;
}

div#page_parent_col-right_content {
	margin: 12px;
	min-height: 200px;
	background-color: rgba(240, 240, 240, 0.9);
	padding: 22px 20px 30px 20px;
	border-radius: 2px;
}

div#page_parent_col-right_content h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 15pt;
}

div#page_parent_col-right_content ul {
	margin-top: 5px;
	margin-bottom: 20px;
}

div#page_parent_col-right_content li {
	line-height: 1.8;
	padding-left: 10px;
	background-color: F2F2F2;
	transition: 0.3s all;
}

div#page_parent_col-right_content li:hover {
	background-color: #DEDEDE;
	padding-left: 15px;
	transition: 0.3s all;
}

div#page_parent_col-right_content p {
	color: #262626;
}

div#page_parent_col-right_content li p {
}

ul#page_parent_list {
	margin-top: 12px;
	width: 100%;
}

ul#page_parent_list li {
	display: inline-block;
	margin-bottom: 8px;
	width: 98%;
	height: 100px;
	margin-left: 2%;
	margin-right: 3%;
	border-radius: 2px;
	background-color: rgba(240, 240, 240, 0.9);
	transition: 0.5s all;
}

ul#page_parent_list li:hover {
	background-color: rgba(230, 230, 230, 0.9);
	transition: 0.5s all;
}

ul#page_parent_list li:hover h2 {
	color: rgb(30, 30, 30);
	transition: 0.5s all;
}

ul#page_parent_list li:hover div#newslist_item_img {
	box-shadow: 0 0 175px black inset;
	transition: 0.3s all;
}

ul#page_parent_list li h2 {
	font-size: 18pt;
	text-shadow: 0 1px rgba(200, 200, 200, 0.8);
	line-height: 1.4;
	font-weight: bold;
	color: #0E0E0E;
	transition: 0.5s all;
}

div#parentlist_item_text {
	float: left;
	width: 75%;
	padding: 15px 0 0 15px;
}

div#parentlist_item_img {
	float: right;
	width: calc(25% - 15px);
	height: 100%;
	background-size: cover;
	background-repeat: none;
	box-shadow: 0 0 100px black inset;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	transition: 0.3s all;
}

p#page_parent_listitem_meta {
	color: #939393;
	font-size: 10pt;
}

p#page_parent_listitem_meta a {
	color: #8C8C8C;
	transition: 0.3s all;
}

p#page_parent_listitem_meta a:hover {
	text-decoration: underline;
	color: #4F4F4F;
	transition: 0.3s all;
}

p#page_parent_listitem_meta_desc {
	padding-bottom: 20px;
}

p#parent_link {
	text-align: right;
	background-color: rgba(23, 23, 23, 0.75);
	width: calc(100% - 10px);
	font-size: 14pt;
	font-weight: bold;
	padding-bottom: 5px;
	padding-top: 6px;
	padding-right: 10px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	border-bottom-right-radius: 2px;
	margin: 70px 8px 5px 0;
}

p#parent_link a {
	color: rgb(240, 240, 240);
	text-shadow: 0 0 25px black;
	transition: 0.3s all;
}

p#parent_link a:hover {
	color: rgb(220, 220, 220);
	transition: 0.3s all;
	text-decoration: underline;
}

p#parent_link a:active {
	color: rgb(255, 255, 255);
	transition: 0.3s all;
}

select#main_menu_mobile {
	display: none;
	margin-left: 10%;
	margin-top: 12px;
	font-size: 18pt;
	font-family: PT-Sans;
}

@media screen and (max-width:800px) {
	html {
		-webkit-text-size-adjust: 110%;
		-ms-text-size-adjust: 110%;
	}
	
	div#main_menu_fixed {
		visibility: hidden;
	}
	
	div#homepage_head_block_right {
		float: initial;
		width: calc(100% - 40px);
	}
	
	div#homepage_head_block_right h1 {
		text-align: center;
	}
	
	div#homepage_head_block_left {
		float: initial;
		width: 100%;
	}
	
	img#main_menu_logo {
		content:url("../img/prolexia-icon.png");
		width: 55px;
		height: 55px;
	}
	
	.homepage_blockitem {
		display: initial;
		margin-top: 0;
		width: 95%;
		margin-bottom: 40px;
	}
	
	div#homepage_blocks {
		width: 90%;
		margin-top: 40px;
		padding-left: 5%;
		padding-right: 5%;
	}
	
	div#homepage_blockitem_content {
		margin-bottom: 70px;
	}
	
	div#page_news_col-right {
		display: initial;
		width: 100%;
	}
	
	div#page_parent_col-right {
		display: initial;
	}
	
	ul#main_menu_ul {
		display:none;
	}
	
	select#main_menu_mobile {
		display: inline-block;
	}
	
	div#page_news_col-left {
		width: 98%;
	}
	
	div#page_parent_col-left {
		width: 98%;
	}
	
	div#entryloadscreen_logo {
		content:url("../img/prolexia-icon.png");
		width: 128px;
		height: 128px;
	}
	
	p#parent_link a {
		visibility: hidden;
		font-size: 0.1pt;
	}
	
	p#parent_link a:after {
		font-family: fontAwesome;
		visibility: visible;
		content: "\f061";
		font-size: 14pt;
		font-weight: normal;
	}
	
	p#news_link a {
		visibility: hidden;
		font-size: 0.1pt;
	}
	
	p#news_link a:after {
		font-family: fontAwesome;
		visibility: visible;
		content: "\f061";
		font-size: 14pt;
		font-weight: normal;
	}
}

@media screen and (max-width:670px) {
	div#entryloader {
		margin-left: calc(50% - 40px);
		margin-right: calc(50% - 40px);
		margin-top: 10%;
	}
	
	div#entryloadscreen_logo {
		margin-top: 30%;
	}
}

@media (max-device-width:768px) and (orientation: landscape) {
	div#entryloader {
		margin-left: calc(50% - 40px);
		margin-right: calc(50% - 40px);
		margin-top: 2%;
	}
	
	div#entryloadscreen_logo {
		margin-top: 5%;
	}
	
	.homepage_blockitem {
		display: initial;
		margin-top: 0;
		width: 95%;
	}
}